.hyphenate{hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;-moz-hyphens:auto;}
.ne{position:relative;width:100%;z-index:5;}
.ne.read .ne-content header, .ne.read .ne-content .ne-article, .ne.read .ne-image{opacity:0.5;}
.ne-wrapper{position:relative;top:0;left:0;bottom:0;right:0;background-color:#fff;border:1px solid #eee;z-index:10;padding:20px;}
.magazine .ne-wrapper{min-height:185px;}
.magazine .ne-content header{margin-bottom:10px;}
.magazine h2{margin-bottom:0;}
.magazine .new-separator .ne-wrapper{min-height:0;}
.magazine .new-separator .ne-content{margin-left:0;}
.newnews .ne-wrapper{border-top:2px solid rgba(255, 204, 5, 0.8);}
.ne.new header{border-bottom:3px solid rgba(255, 204, 5, 1);padding-bottom:10px;margin-bottom:-10px;}
.ne-bglayer{position:absolute;top:-5px;left:-5px;bottom:-5px;right:-5px;background-color:#eee;border-right:1px solid #ddd;border-bottom:1px solid #ddd;z-index:-1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-khtml-border-radius:3px;opacity:0;}
.ne-content{}
.ne-content header{margin-bottom:15px;}
.ne:hover .ne-bglayer, .cards .ne:hover footer, .magazine .ne:hover .ne-bglayer, .magazine .ne:hover footer{display:block;opacity:1;}
.ne:hover .lead a{text-decoration:underline !important;}
article footer{position:absolute;width:calc(100% + 12px);left:-6px;background-color:#eee;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-khtml-border-radius:0 0 3px 3px;opacity:0;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.ne-footershare, .ne-footercomment{background-color:#eee;display:none;}
.series{display:inline-block;padding:5px;background-color:#cc0000;text-decoration:none;text-transform:uppercase;color:#FFF;font-weight:700;font-size:13px;margin-right:10px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-khtml-border-radius:2px;border:2px solid #cc0000;white-space:nowrap;line-height:1;height:15px;}
a.series{color:#FFF !important;vertical-align:middle;}
.series.facebook{background-color:#3B5998;border-color:#3B5998;}
.series.twitter{background-color:#6CADDE;border-color:#6CADDE;}
.series.googleplus{background-color:#DC4E41;border-color:#DC4E41;}
.series.instagram{background-color:#833AB4;border-color:#833AB4;}
.series.instagram{background-color:#E52D27;border-color:#E52D27;}
article address a, article time{font-size:11px;text-decoration:none;color:#999 !important;}
.time-address-container{display:inline-block;vertical-align:middle;}
article time{display:block;font-weight:normal;}
.ne-headerfunctions{display:inline-block;float:right;position:absolute;right:20px;top:20px;margin:0;opacity:1;}
.ne-headerfunctions .marksave{display:none;}
.ne.saved .ne-headerfunctions .marksave{display:block;}
.saved .save.fa{color:rgba(255, 204, 5, 1);}
.ne-headerfunctions .fa{font-size:20px;color:rgba(255, 204, 5, 1);}
.cards .ne:hover .ne-headerfunctions, .magazine .ne:hover .ne-headerfunctions{opacity:1;}
.ne-headerfunctions a{display:inline-block;height:16px;width:16px;background-size:contain;background-position:center center;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ne-headerfunctions a.expand{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
.ne-headerfunctions a:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.ne-headerfunctions a.expand:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ne-article, .ne-details{line-height:18px;color:#666666;text-decoration:none;}
.ne-article .ne-articleheader{overflow:hidden;display:block;margin-bottom:10px;width:298px;margin-left:-20px;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ne-articleheader .title{font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#2d2d2d;font-size:20px;line-height:18px;display:inline;letter-spacing:0.2px;}
.ne-articleheader .title:hover{color:#cc0000;}
.ne-image{display:block;margin-left:-20px;margin-right:-20px;margin-bottom:10px;position:relative;}
.ne-image img{display:inline-block;max-width:298px;}
.ne-image-table{display:table;height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:0;}
.ne-image-table-cell{display:table-cell;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative;}
.magazine .ne-image-table-cell{padding:20px 0 20px 20px;}
.ne-imagecont{position:relative;}
.ne-image-source{position:absolute;bottom:5px;left:10px;color:#fff !important;font-size:11px;text-decoration:none;opacity:0.7;}
.ne-image-zoom{background-repeat:no-repeat;position:absolute;height:15px;width:15px;background-size:contain;bottom:6px;right:10px;color:#fff;font-size:11px;font-weight:bold;text-decoration:none;opacity:0.6;}
a.ne-image-source:hover, .ne-image-zoom:hover{opacity:1;}
a.cbox img:hover + .img-footer .ne-image-zoom{opacity:1;}
.lead{color:#666666;display:inline-block;}
.leadtext{display:inline;}
.lead a{color:#333;text-decoration:none;}
.ne-keywords{margin:10px 0;color:white;}
.wikikeywords{color:#FFF;margin-top:15px;}
.ne-keywords a, .wikikeywords a{display:inline-block;text-decoration:none;color:#FFF;background-color:#999;font-size:12px;font-weight:400;padding:5px;margin:0 0 3px 0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-khtml-border-radius:2px;white-space:nowrap;}
.ne-keywords a:hover{background-color:#cc0000;}
.hot{font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;background-repeat:no-repeat;background-position:center left;font-size:14px;opacity:0.5;padding-left:20px;}
.ne-footershare, .ne-footercomment{clear:both;position:relative;}
.ne-footershare{text-align:left;}
.ne-wrapper .ne-keywords a:nth-child(1n+7){display:none;}
.ne-keywords a.more{display:inline-block;}
.ne-relatednews{margin-top:20px;width:100%;}
.ne-relatednews h5{font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-decoration:none;text-transform:uppercase;padding-bottom:2px;margin-bottom:5px;}
.ne-relatednews a{font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#2d2d2d;display:block;width:100%;line-height:16px;height:16px;max-height:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:0.2px;}
.ne-relatednews a:hover{color:#cc0000;}
.social-share-buttons a, .register-buttons a{background-repeat:no-repeat;background-size:18px 18px;background-position:5px center;text-decoration:none;color:#FFF !important;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size:12px;text-transform:uppercase;padding:8px 16px 8px 30px;display:inline-block;margin-bottom:5px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;font-weight:bold;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.social-share-buttons a:hover, .register-buttons a:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.social-share-facebook, .register-facebook:hover, #user-dropdown.loginregister #socialmedialogin a.register-facebook:hover{background-color:#3B5998;}
.social-share-twitter, .register-twitter:hover, #user-dropdown.loginregister #socialmedialogin a.register-twitter:hover{background-color:#55ACEE;}
.social-share-google, .register-google:hover, #user-dropdown.loginregister #socialmedialogin a.register-google:hover{background-color:#DD4B39;}
.social-share-linkedin, .register-linkedin:hover, #user-dropdown.loginregister #socialmedialogin a.register-linkedin:hover{background-color:#0077B5;}
.social-share-email, .register-email:hover, #user-dropdown.loginregister #socialmedialogin a.register-email:hover{background-color:#666;width:100%;}
.ne .saved .savedmarker{position:absolute;height:16px;width:16px;top:20px;right:20px;background-repeat:no-repeat;background-size:16px 16px;opacity:1;}
.ne .read{opacity:0.6;}
.ne:hover .read{opacity:1;}
.ne .read .series{border-color:#999;background-color:#999;}
.ne:hover .read .series{border-color:#cc0000;background-color:#cc0000;}
.ne .read img{filter:grayscale(100%);-webkit-filter:grayscale(100%);filter:gray;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-backface-visibility:hidden;}
.ne:hover .read .ne-image img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(0%);}
[data-tooltip]{position:relative;text-decoration:none;cursor:help;}
a[data-tooltip]{cursor:pointer !important;text-decoration:none;text-align:center;font-weight:400;text-transform:uppercase;-webkit-backface-visibility:hidden;}
[data-tooltip]:after{content:attr(data-tooltip);position:absolute;bottom:70%;left:50%;width:60px;margin:0 0 10px -35px;padding:5px;border-radius:2px;color:#fff;background:#333;border:1px solid #333;visibility:hidden;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif !important;font-size:12px !important;}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after{visibility:visible;}
.sectionbottom{position:relative;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size:12px;text-transform:uppercase;overflow:hidden;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQIHWN4/PjxfwZ0QJogAPDrDqFulrsbAAAAAElFTkSuQmCC');background-repeat:repeat;background-position:right top;clear:both;}
.sectionbottom .leftfunctions{background-color:#fff;padding:10px 10px 10px 5px;display:inline-block;height:36px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;bottom:0;}
.sectionbottom .rightfunctions{position:relative;padding:10px 10px 10px 5px;display:inline-block;text-align:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:right;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQIHWN4/PjxfwZ0QJogAPDrDqFulrsbAAAAAElFTkSuQmCC');background-repeat:repeat;background-position:right top;width:100%;}
.sectionbottom .rightfunctions a{background-color:#eee;display:inline-block;padding:12px;margin-left:5px;text-decoration:none;color:#2d2d2d;}
.sectionbottom .rightfunctions a:hover{background-color:#ddd;}
.sectionbottom .rightfunctions a.loadmore{padding:12px 50px;width:calc(100% - 150px);float:left;text-align:center;font-weight:700;font-size:14px;line-height:12px;color:#333;}
.sectionbottom .rightfunctions a.scrollup{background-repeat:no-repeat;background-position:center center;text-indent:100%;white-space:nowrap;overflow:hidden;height:36px;width:36px;padding:0;float:right;}
.cards .grid{list-style:none;margin:20px -10px 20px auto;padding:0;position:relative;}
.cards .grid li{display:block;float:left;width:300px;opacity:1;z-index:5;margin:0 10px 10px 0;}
.cards .grid li:nth-child(4n){margin-right:0px;}
.cards .grid li.shown,
.no-js .cards .grid li,
.no-cssanimations .cards .grid li{opacity:1;}
.stamp{position:absolute;width:300px;right:0;top:0;}
.ne:hover, .grid li:hover{z-index:25;}
.grid.effect-1 li.animate{-webkit-animation:fadeIn 0.65s ease forwards;animation:fadeIn 0.65s ease forwards;}
@-webkit-keyframes fadeIn{0%{}
100%{opacity:1;}
}
@keyframes fadeIn{0%{}
100%{opacity:1;}
}
.grid.effect-2 li.animate{-webkit-transform:translateY(100px);transform:translateY(100px);-webkit-animation:moveUp 0.55s ease forwards;animation:moveUp 0.55s ease forwards;}
@-webkit-keyframes moveUp{0%{}
100%{-webkit-transform:translateY(0);opacity:1;}
}
@keyframes moveUp{0%{}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
#rightsidebar .mostpopular, #rightsidebar .mostshared{margin-bottom:10px;}
#rightsidebar .mostshared{margin-bottom:0;}
#rightsidebar .mostpopular, #rightsidebar .mostshared{background-color:#eee;padding-bottom:10px;}
#rightsidebar .mostpopular h5, #rightsidebar .mostshared h5{background-color:#ddd;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-weight:700;font-size:16px;text-transform:uppercase;padding:10px;}
#rightsidebar .mostshared h5{background-repeat:no-repeat;background-position:9px 9px;background-size:16px;padding-left:27px;}
#rightsidebar .mostpopular h5 span, #rightsidebar .mostshared h5 span{font-weight:400;margin-left:5px;}
#rightsidebar .mostpopularkeywords, #rightsidebar .mostsharednews{padding:10px;}
#rightsidebar .mostpopularkeywords a{display:inline-block;}
#rightsidebar .mostpopularkeywords .ne-keywords div{display:block;}
#rightsidebar .mostpopularkeywords .ne-keywords div span{float:right;color:#999;font-size:12px;line-height:24px;}
.mostsharednews{margin-top:10px;display:table;width:280px;max-width:280px;overflow:hidden;border-collapse:collapse;margin-left:10px;}
.mostsharednews div{display:block;height:29px;max-height:29px;clear:both;display:table-row;overflow:hidden;position:relative;}
.mostsharednews a.title{font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#2d2d2d;display:table-cell;float:left;overflow:hidden;position:relative;text-overflow:ellipsis;white-space:nowrap;letter-spacing:0.2px;height:22px;line-height:22px;max-width:210px;}
.mostsharednews a.title:hover{color:#cc0000;}
.mostsharednews a.series{display:table-cell;float:left;padding:3px 3px;background-color:#cc0000;text-decoration:none;text-transform:uppercase;color:#FFF;font-weight:700;font-size:12px;margin-right:5px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-khtml-border-radius:2px;white-space:nowrap;border:2px solid #cc0000;}
.mostsharednews a.series:hover{background-color:#e40613;border:2px solid #cc0000;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;}
.mostsharednews div span{position:absolute;right:10px;float:right;color:#999;font-size:12px;line-height:22px;background-color:#eee;padding:0 5px 0 20px;display:none;}
.mostsharednews a.title:hover + span, .mostsharednews div span:hover{display:inline-block;}
.titleonly .ne{width:100%;padding:0;}
.titleonly .ne-wrapper{border:none;border-bottom:1px solid #eee;padding:5px 0;}
.titleonly li:last-child .ne-wrapper{border:none;}
.titleonly .grid{list-style:none;margin:20px auto;max-width:930px;}
.titleonly .grid li{display:block;width:100%;}
.titleonly .ne-article .ne-articleheader{width:100%;padding:0;margin:0;}
.titleonly header{position:relative;display:table-row;vertical-align:top;}
.titleonly .ne-series{display:table-cell;vertical-align:top;}
.titleonly .ne-articleheader{display:table-cell;vertical-align:top;padding-top:2px;padding-right:10px;width:100%;}
.titleonly .ne-sourcedate{display:table-cell;vertical-align:top;padding-right:10px;white-space:nowrap;padding-top:1px;right:0;text-align:right;}
.titleonly .ne-articleheader .title{font-size:18px;line-height:18px;display:inline;}
.titleonly .ne-headerfunctions{display:table-cell;position:relative;right:0;top:4px;vertical-align:top;opacity:1;width:60px;}
.titleonly .saved .savedmarker{position:absolute;height:16px;width:16px;top:7px;right:24px;background-repeat:no-repeat;background-size:16px 16px;opacity:1;}
.titleonly .icon-photo000000{position:relative;display:inline-block;height:18px;width:18px;background-repeat:no-repeat;background-size:contain;background-position:2px 2px;}
.titleonly .ne-content{padding:10px 70px 10px 35px;display:none;}
.titleonly .lead{line-height:18px;}
.hide{height:0;}
.rotate180{-webkit-animation:spin 500ms 1 ease-in-out;-webkit-animation-fill-mode:forwards;-moz-animation:spin 500ms 1 ease-in-out;-o-animation:spin 500ms 1 ease-in-out;animation:spin 500ms 1 ease-in-out;}
@-webkit-keyframes spin{from{-webkit-transform:rotate(0deg);}
to{-webkit-transform:rotate(180deg);}
}
@-moz-keyframes spin{from{-moz-transform:rotate(0deg);}
to{-moz-transform:rotate(180deg);}
}
@-o-keyframes spin{from{-o-transform:rotate(0deg);}
to{-o-transform:rotate(180deg);}
}
@keyframes spin{from{transform:rotate(0deg);}
to{transform:rotate(180deg);}
}
.magazine .ne{width:100%;}
.magazine .ne-content{margin-left:330px;}
.magazine .grid{list-style:none;margin:20px auto;max-width:1230px;}
.magazine .grid li{display:block;margin-bottom:10px;width:100%;}
.magazine .ne-article .ne-articleheader{width:100%;}
.magazine .ne-image{width:318px;position:absolute;left:20px;top:0px;margin-bottom:0;height:100%;overflow:hidden;}
.magazine .ne-imagecont{font-size:0;}
.magazine .ne-image, .magazine .ne-image img{}
.magazine .ne-image img{height:100% !important;}
.magazine .lead{margin-top:-5px;}
.magazine article footer{position:absolute;width:300px;left:calc(100% - 294px);background-color:#eee;padding:10px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-khtml-border-radius:0 0 3px 3px;opacity:0;border-left:none;bottom:-52px;}
.magazine .mostsharednews{margin-top:10px;display:table;width:100%;max-width:100%;overflow:hidden;border-collapse:collapse;margin-left:10px;}
.magazine .mostsharednews a.title{max-width:500px;}
.magazine .mostsharednews div span{display:inline-block;}
.ne-adminfunctions{display:none;}
.ne-admin .ne-adminfunctions{display:inline-block;}
time .time{display:none;color:#5065ff;}
.ne-admin .ne-adminfunctions, body.admin time .time{display:inline-block;}
.ne-admin .ne-adminfunctions{margin-top:10px;}
.ne-admin .ne-adminfunctions a{display:inline-block;background-color:#5065ff;color:#fff;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:10px;padding:6px;text-decoration:none;line-height:10px;}
.ne-admin .ne-adminfunctions a:hover, body.admin .previouscomments a:hover{opacity:1;}
.ne-admin .ne-image .ne-adminfunctions{position:absolute;top:0;left:20px;}
.ne-admin .ne-article .lead a{color:#001fff;}
.ne-admin .commentitem a{display:inline;background-color:#5065ff;color:#fff;font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:10px;padding:6px;text-decoration:none;line-height:10px;position:relative;float:right;}
.ne-admin .adminicons{display:inline-block;float:right;margin-left:3px;}
.adminicons .icon{display:none;}
body.admin .ne-keywords a:nth-child(1n+7){display:inline-block;}
body.admin .ne-keywords a.more{display:none;}
body.admin .adminicons .icon{display:block;position:relative;background-repeat:no-repeat;background-size:8px 8px;background-position:2px 2px;padding:0;margin-left:2px;height:12px;width:12px;background-color:#5065ff;opacity:1;float:right;}
body.admin .ne-adminfunctions a:hover, body.admin .commentitem a:hover, body.admin .adminicons .icon:hover{background-color:#243eff;}
.sk-cube-grid{width:40px;height:40px;display:inline-block;vertical-align:middle;margin-right:20px;}
.sk-cube-grid .sk-cube{width:33%;height:33%;background-color:#e3e3e3;float:left;-webkit-animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;}
.sk-cube-grid .sk-cube1{-webkit-animation-delay:0.2s;animation-delay:0.2s;}
.sk-cube-grid .sk-cube2{-webkit-animation-delay:0.3s;animation-delay:0.3s;}
.sk-cube-grid .sk-cube3{-webkit-animation-delay:0.4s;animation-delay:0.4s;}
.sk-cube-grid .sk-cube4{-webkit-animation-delay:0.1s;animation-delay:0.1s;}
.sk-cube-grid .sk-cube5{-webkit-animation-delay:0.2s;animation-delay:0.2s;}
.sk-cube-grid .sk-cube6{-webkit-animation-delay:0.3s;animation-delay:0.3s;}
.sk-cube-grid .sk-cube7{-webkit-animation-delay:0s;animation-delay:0s;}
.sk-cube-grid .sk-cube8{-webkit-animation-delay:0.1s;animation-delay:0.1s;}
.sk-cube-grid .sk-cube9{-webkit-animation-delay:0.2s;animation-delay:0.2s;}
@-webkit-keyframes sk-cubeGridScaleDelay{0%, 70%, 100%{-webkit-transform:scale3D(1, 1, 1);transform:scale3D(1, 1, 1);}
35%{-webkit-transform:scale3D(0, 0, 1);transform:scale3D(0, 0, 1);}
}
@keyframes sk-cubeGridScaleDelay{0%, 70%, 100%{-webkit-transform:scale3D(1, 1, 1);transform:scale3D(1, 1, 1);}
35%{-webkit-transform:scale3D(0, 0, 1);transform:scale3D(0, 0, 1);}
}